{% extends "focal/focal_base.html"%}
{% load staticfiles %}

{% block site %} - Partenaires{% endblock %}

 <!-- html content -->
{% block content %}

  <div class="container">

    <h2>Partenaires</h2>

   <div class="partners">

    <a href="http://cerfacs.fr/">
      <img src='/static/focal/img/partners/cerfacs.svg'>
    </a>
    <a href="http://www.idris.fr/">
      <img src='/static/focal/img/partners/idris.svg'>
    </a>
    <a href="https://www.cines.fr/">
      <img src='/static/focal/img/partners/cines.png'>
    </a>
    <a href="http://www.crihan.fr/">
      <img src='/static/focal/img/partners/Logo_CRIANN.png'>
    </a>
     <a href="https://ciment.ujf-grenoble.fr/">
      <img src='/static/focal/img/partners/Logo_ciment.png'>
    </a>
    <a href="http://meso.univ-fcomte.fr/">
      <img src='/static/focal/img/partners/mesoUFC.svg'>
    </a>
    <a href="http://www.genci.fr/fr">
      <img src='/static/focal/img/partners/Logo_Genci_rect_couleur_sansombre.jpg'>
    </a>
    <a href="http://www.hpc.academy/">
      <img src='/static/focal/img/partners/HPCA-V5.png'>
    </a>
    <a href="http://cascimodot.fdpoisson.fr/">
      <img src='/static/focal/img/partners/cascimodot.png'>
    </a>
    <a href="https://gricad.univ-grenoble-alpes.fr/">
      <img src='/static/focal/img/partners/logo_GRICAD.svg'>
    </a>
    <a href="http://www.mathrice.fr/">
      <img src='/static/focal/img/partners/mathrice.png'>
    </a>

    </div>

  </div>

{% endblock %} <!-- tag : fin du block content -->

